module:
  admin_toolbar: 0
  admin_toolbar_links_access_filter: 0
  admin_toolbar_tools: 0
  adminimal_admin_toolbar: 0
  advagg: 0
  advagg_ext_minify: 0
  advagg_js_minify: 0
  allowed_formats: 0
  block: 0
  breakpoint: 0
  ckeditor: 0
  config: 0
  config_filter: 0
  config_ignore: 0
  config_translation: 0
  ctools: 0
  datetime: 0
  dblog: 0
  dynamic_page_cache: 0
  editor: 0
  entity_reference_revisions: 0
  field: 0
  field_ui: 0
  file: 0
  filter: 0
  image: 0
  inline_entity_form: 0
  inline_form_errors: 0
  language: 0
  link: 0
  locale: 0
  menu_link_content: 0
  menu_ui: 0
  minifyhtml: 0
  node: 0
  options: 0
  page_cache: 0
  paragraphs_previewer: 0
  path: 0
  path_alias: 0
  quicklink: 0
  redirect: 0
  system: 0
  taxonomy: 0
  text: 0
  token: 0
  toolbar: 0
  user: 0
  views_ui: 0
  pathauto: 1
  content_translation: 10
  views: 10
  paragraphs: 11
  minimal: 1000
theme:
  seven: 0
  stark: 0
  custom_theme: 0
  adminimal_theme: 0
  custom_admin_theme: 0
profile: minimal
_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
langcode: de
